---
obj: application
os: linux
repo: https://github.com/koraa/huniq
---
# Huniq
[Repo](https://github.com/koraa/huniq)
Command line utility to remove duplicates from the given input. Note that huniq does not sort the input, it just removes duplicates.

## Usage
Flags:
```shell
-c, --count                Output the amount of times a line was encountered

-d, --delim <delim>        Which delimiter between elements to use. [default: "\n"]

-s, --sort                     Sort output by the number of occurences, in ascending order

-S, --sort-descending          Order output by the number of occurences, in descending order
```